Module
Contents
Index 🔎︎

# Name Statement

Byter namn på en befintlig fil eller katalog.

## Syntax:

    Name OldName As String As NewName As String

## Parametrar:

OldName, NewName: Ett stränguttryck som anger filnamn med sökväg. Du kan även använda URL-notation.

## Exempel:

    Sub ExampleReName

    On Error GoTo Error

    FileCopy "c:\autoexec.bat", "c:\temp\autoexec.sav"

    Name "c:\temp\autoexec.sav" As "c:\temp\autoexec.bat"

    End

    Error:

    If err = 58 Then

        MsgBox "Filen existerar redan"

    End If

    End

    End Sub